﻿.login_main{
    width: 100%;
    height: 700px;
    /*background: url("../img/login_bg.png") no-repeat;*/
}
.login_top{
    width:948px;
    height:98px;
    font-size:70px;
    color:rgba(255,255,255,1);
    line-height:98px;
    margin-left: 302px;
    padding-top: 65px;
}
.logo{
    width: 315px;
    height: 190px;
    margin-left: 280px;
    margin-top: 55px;
}
.logo_title{
    width:238px;
    height:50px;
    font-size:38px;
    font-family:PingFangSC-Regular;
    color:rgba(0,0,0,1);
    line-height:53px;
    margin-left: 319px;
}
.login_model{
    width:386px;
    height:430px;
    background:rgba(255,255,255,1);
    box-shadow: 0px 1px 15px -1px rgba(25,91,208,0.08);
    margin-left: 859px;
    margin-top: 0px;
}
.model_tit{
    width: 330px;
    height: 42px;
    font-size: 30px;
    font-family: PingFangSC-Regular;
    color: rgba(88,88,88,1);
    line-height: 42px;
    padding-top: 20px;
    margin-left: 28px;
    text-align: center;
}
.model_name{
    width:330px;
    height:50px;
    margin-left: 28px;
    margin-top: 20px;
    border: 1px solid RGBA(216, 221, 233, 1);
    border-radius: 5px;
}
.model_pwd{
    width:330px;
    height:50px;
    margin-left: 28px;
    margin-top: 20px;
    border: 1px solid RGBA(216, 221, 233, 1);
    border-radius: 5px;
}
.model_yzm{
    width:330px;
    height:50px;
    margin-left: 28px;
    margin-top: 20px;
}
.yzm{
    width:150px;
    height:50px;
    border-radius: 5px;
    border: 1px solid RGBA(216, 221, 233, 1);
    float: left;
    padding-left: 10px;

}
.yzm_img{
    width:154px;
    height:50px;
    border: 1px solid red;
    float: left;
    margin-left: 12px;
}
.yzm_tit{
    width:330px;
    height:18px;
    font-size:14px;
    font-family:FontAwesome;
    color:rgba(252,2,33,1);
    line-height:18px;
    margin-left: 28px;
    margin-top: 10px;
}
.model_lf{
    width: 10px;
    height: 12px;
    margin-top: 16px;
    margin-left: 13px;
}
.model_fr{
    margin-left: 13px;
    width: 78%;
    height: 50px;
    line-heihgt:50px;
    border: none;
    outline:none;
}
.left{
    float: left;
}
.btn{
    width:330px;
    height:50px;
    margin-left: 28px;
    margin-top: 19px;
    background: #2196F3;
    border: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #fff;
    font-size: 18px;
}
.regin{
    display: block;
    width:386px;
    height:64px;
    line-height: 64px;
    background:rgba(32,53,128,0.01);
    box-shadow: 0px -1px 0px 0px rgba(0,0,0,0.07);
    text-align: center;
    color:rgba(12,133,231,1);
    margin-top: 41px;
}
.register{
	display:block;
	width:150px;
	color:rgba(12,133,231,1);
	float:left;
	text-align: center;
	margin-top:25px;
	margin-left:30px;
}
.footer{
    width: 100%;
    height: 324px;
    background: red;
}
.foot{
    width:623px;
    height:27px;
    font-size:15px;
    font-family:PingFangSC-Regular;
    color:rgba(207,215,223,1);
    line-height:27px;
    margin-left: 408px;
    margin-top: 0px;
}
/*�ֻ���*/
@media(max-width: 700px){
   #main{
    width: 100%;
    margin:  0 auto;
   }
   .login_main{
    width:100%;
    height: auto;
    background: url("../img/login_bg.png") no-repeat;
}
.login_top{
    width:248px;
    height:30px;
    margin: 0 auto;
    font-size:19px;
    font-family:PingFangSC-Regular;
    color:rgba(255,255,255,1);
    line-height:0.5rem;
}
.logo{
    width: 145px;
    height: 115px;
    margin: 20px auto;
}
.logo img{
    width: 100%;
    height: 100%;
}
.left{
    float: none;
}
.logo_title{
    width:120px;
    height:50px;
    font-size:20px;
    font-family:PingFangSC-Regular;
    color:rgba(0,0,0,1);
    line-height:50px;
    margin: 0 auto;
}
    .login_model{
        width:100%;
        height:500px;
        background:rgba(255,255,255,1);
        box-shadow: 0px 1px 15px -1px rgba(25,91,208,0.08);
        margin-left: 0px;
        margin-top: 35px;
    }
    .model_tit{
        width:123px;
        height:42px;
        font-size:30px;
        font-family:PingFangSC-Regular;
        color:rgba(88,88,88,1);
        line-height:42px;
        margin-left: 28px;
        padding-top: 34px;
    }
    .model_name{
        width:85%;
        height:50px;
        margin-left: 28px;
        margin-top: 20px;
        border: 1px solid RGBA(216, 221, 233, 1);
        border-radius: 5px;
    }
    .model_pwd{
        width:85%;
        height:50px;
        margin-left: 28px;
        margin-top: 20px;
        border: 1px solid RGBA(216, 221, 233, 1);
        border-radius: 5px;
    }
    .model_yzm{
        width:85%;
        height:50px;
        margin-left: 28px;
        margin-top: 20px;
    }
    .yzm_img{
        width: 125px;
    }
    .yzm{
        width: 37%;
    }
    .btn{
        width: 85%;
    }
    .regin{
        width: 100%;
    }
    #footer{
        display: none;
    }
}